/* mobile */
 @media screen and (min-width: 801px) and (max-width: 825px)  {
	 #top-navigation {
    
	margin-top: 0px !important;
	 }
 }
 
 @media screen and (max-width: 1230px){
	 #body{
		 padding-top:170px;
	 }
	 
	 #sidebar .fb_iframe_widget{
         display: block !important;
     }
     .sidebar-mobile{
		text-align: center;
	    font-size: 20px;
	    font-weight: 700;
	    position: fixed;
	    right: 0;
	    display: block;
	    background-color: #f5821c;
	    padding: 8px 10px;
	    line-height: 20px;
	    color: #fff;
	    display:block;
	}
	#sidebar iframe{
	    width: auto !important;
	}
	body  #sidebar{
		top: 0px;
	}
	body.customize-support #sidebar{
		top: 40px;
	}
	body.customize-support.scrolled #sidebar{
		top: 0px;
	}
	#sidebar{
		display: block;
		padding-top: 15px;
		width: 100% !important;
		overflow: scroll;
		height: calc( 100% - 200px ) !important;
		padding: 10px;
		background-color: #ffffff;
	    position: fixed;
       margin-left: 0px !important;
	    bottom:0px;
	    height:100%;
	    /*left: 100vh;*/
	    left:100%;
	    margin-top: 70px;
	    z-index: 999;
	    transition:all .5s ease-out;
	    padding-bottom:200px;
	}
	
	.sidebar-mobile{
		


	}
	#sidebar.show{
		left:0;
		right:0;
		transition:all .5s ease-out;
		z-index: 9999999;
	}
 }
 @media screen and (min-width: 827px) and (max-width: 968px)  {
	 #logo{
		  display: none !important;
	 }

 }
@media screen and (max-width: 1230px){
	.wrapper{
		  width: 100% !important; 
		  padding-left: 0px !important;
		  padding-right: 0px !important;
	}
	#content{
	    width: 100% !important;
	    margin-left: 0px !important;
	}
	.innerWrapper{
	    width: auto !important;
	    height: auto !important;
	}
	#double_news_box .image-style{
		width: auto !important;
	}
	.content_wrapper{
		width: auto !important;
	}
	.mobmenu-content #search{
      margin-top: 7px !important;
     margin-bottom: 15px !important;
	 float: left;
    margin-left: 10px;
}
}
.lang-m{
	display: none;
}
@media screen and (min-width: 970px){
	
	.sidebar-mobile{
        top: 132px;
    }
    body.customize-support #sidebar{
		top: 70px !important;
	}
}
 @media screen and (min-width: 970px) and (max-width: 1064px)  {
   #top-navigation ul{
        font-size: 12px !important;
    }
    #navigation ul li{
        font-size: 12px !important;
    }
 }

@media screen and (min-width: 970px) and (max-width: 1080px) {
	.video-container{
		height: 92vh;
	}
	.video-container video {
	min-width: 163vh;
        width: unset;	
}
	#light{
		top:25%
	}

}

@media screen and (max-width: 970px){
     #body{
		 padding-top:0px;
	 }
	
	.banner-top{
	padding-top: 0px;
}
	.mobmenu-content .sub-menu li {
        padding-left: calc(4%) !important;
        font-size: 13px !important;
    }
 
    #navigation{
        display: none !important;
    }
    .lang-m{
		display: block !important;
		position: fixed;
	    top: 15px;
	    right: 10px;
	    z-index: 10000;
	}
	body.customize-support .lang-m{
		top:60px;
	}
	body.customize-support.scrolled .lang-m{
		top:18px;
	}
	#menu-lang-menu{
		border: 0px !important;
	}
	#menu-lang-menu li a, #menu-lang-menu-chinese li a {
    color: #F5821C !important;
    text-decoration: none !important;
		font-size: 12px;
}
        .video-container{
                height: 92vh;
        }
        .video-container video {
                min-width: 163vh;
        	width: unset;
	}
        #light {
                top:25%;
        }
}
@media screen and (max-width: 800px){
	iframe{
		    width: 100% !important;
	}
	#copyright ul.social li{
		margin-left: 11px !important;
	}
	#content.wide{
		padding: 0px !important;
	}
	#mc_embed_signup_scroll{
		padding: 20px !important;
	}
	#footer{
		border: 1px solid #ccc;
	}

	#news_box .title{
		width: 100% !important;
	}
	#events_box .title{
		display: block !important;
		border: 0px !important;
		width: 100% !important;
	}

	.hp-label:before{
	    width: 162px !important;
	}
	#news_box .title {
		display: block !important;
		border: 0px !important;
	}
	img[loading="lazy"]{
		margin-left: 0px !important;
		margin-right: 0px !important;
		margin-top: 20px !important;
		margin-bottom: 0px !important;
	}
	.footer_block.mailing-list div{
		padding: 0px !important;
	}
	.wrapper{
		  width: 100% !important; 
		  padding-left: 0px !important;
		  padding-right: 0px !important;
	}
	
	#navigation{
		display: none !important;
	/*	position: absolute !important;
    background: black !important;
    z-index: 99999999999999999999 !important;
    /* height: 100%; */
    /*top: 0px !important;*/
	}
	
	#content img{
		    width: 100% !important;
    height: auto;
	}
	
	#menu-main-menu-english{
		  /*  background: #0a0a0a !important;
			height: 100% !important;*/
	}
	
	#double_news_box .image-style{
		width: auto !important;
	}

	#double_news_box{
		display: block !important;
		table-layout: auto !important;
	}
	.post-content iframe{
		width: 100% !important;
	}
	#double_news_box .image-style {
	
	}
	.footer-wrapper{
	  display: -webkit-box !important;
	  display: -moz-box !important;
	  display: -ms-flexbox !important;
	  display: -webkit-flex !important;
	  display: flex !important;
		
	  -webkit-flex-flow: column-reverse !important;
	  flex-flow: column-reverse !important;
	}
	#homepage .wrapper div{
		
	}
	
	#events_box .container{
		display: block;
	}
	
	#events_box{
		display: block !important;
	}
	
	#double_news_box img {
   	  width: 100%;
      height: auto !important;
   }
	#logo{
	   width: 100px !important;
       height: 100px !important;
	}
	.bk-img{
		background-size: auto !important;
	}
	.bk-img .content .button-p {
		display: inline-block !important;
    	padding: 0px !important;
	}

	#body #sidebar{
		/*width: auto !important;*/
		margin-left: 0px !important;
		padding-left: 0px !important; 
	}
	#slider .slider_wrapper ul li h2{
		margin-top: auto !important;
	}

	.widget span{
		width: 100% !important;
	}
	.bk-img .content button{
		border-radius: 20px 0 !important;
	    width: 80px;
	    height: 80px;
	    color: #1a5c5f;
	    text-transform: uppercase;
	    font-weight: 700;
	    font-size: 10px !important;
	    margin-left: 5px !important;
	    margin-right: 5px !important;
	}
	#homepage .content:first-child .button-p {
    	margin-top: 30px !important;
    	margin-bottom: 30px !important;
	}
	.bk-img .content {
    	position: relative !important;
    	padding: 3% !important;
	}
	#logo img{
	   width: 60px !important;
	}
	#top-navigation .menu-item a{
		color: #f6971f !important;
	}
	
	#top-navigation ul {
		margin: 0;
		padding: 0;
		float: none !important;
	}
	
	#copyright .notice{
		width: 100% !important;
		text-align: center;
	}
	
	#mosaic .tile.left {
     width: 100%;
     padding-bottom: 30px;
	}
	h2{
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}	
    #mosaic .tile.right {
     width: 100%;
	 padding-bottom: 30px;
	}
	
	#top-navigation{
		margin-bottom: 12px !important;
	}
	
	#mosaic .tile-container{
		padding: 0px !important;
	}
	
	#search{
		margin-right: 10px !important;
	}
	#admission_testimonials{
		width: auto !important;
	}
	
	#admissions table{
		/*display: table-row;*/
		width:100% !important;
	}
	#admissions table td, #admissions table th{
		/*display: table-row;*/
		  padding: 0px !important;
		width:23% !important;
	}
	
	#content{
		width: 100% !important;
	}
	#content table {
		width: auto !important;
	}
	p img{
		width: 100% !important;
	}
	.content_wrapper{
		/*width: 100% !important;*/
	}
	#slider ul li{
		position: relative !important;
	}
	.slider_wrapper .dots {
      bottom: 15px !important;
    }
    #admissions-header{
		height:25vh;
    }
	.slider_wrapper .wrapper{
		width: 100% !important;
		position: absolute !important;
		bottom: 40px !important;
	}
	.box h1{
		    padding: 30px !important;
	}
	#footer .footer_block {
    display: inline-block !IMPORTANT;
	}
	
	#navigation .wrapper{
		/*display: none !important;*/
	}
	
    #navigation ul{
		width: 100%;
		
		text-align: left;
	}
	
	#navigation ul li {
		display: block;
		
		text-align: left;
	}
	
	#footer .footer_block {
     width: 100% !important;
	}
	
    #footer .footer_block {
     width: 100% !important;
	}
	.container{
		
	}
	.content_wrapper #content{
		margin: 0px !important;
	}
	#events_box .container{
		padding: 0px !important;
		
	}
	#events_box .container{
		border-right:none!important;
		border: 10px solid #ebebeb!important;
	}

	#homepage .content:first-child .button-p{
		margin-top: 30px !important;
	}
	
	#double_news_box .box.left{
		margin: 0px !important;
	}
	#events_box{
		display: grid !important;
	}
	
	#double_news_box .box.right{
		margin: 0px !important;
	}
	
	#news_box .container{
	width: auto;
    border: 5px solid #efefef;
	}
	
	#news_box .container h1 {
    font-size: 20px;
	line-height: 25px;}
	
	#footer .footer_block .wtitle{
		padding-left: 20px !important;
	}
	#footer .footer_block div{
		padding-left: 20px;
		padding-right: 20px;
	}
	
		.footer_block:first-child{
			padding-top: 30px;
		text-align: center;
	}
	
	.footer_block:last-child{
		text-align: center;
	}
	
	#double_news_box div{
		display: block !important;
	}
	#footer div{
		/*display: block !important;*/
	}
	
	.content_column_main {
      width: 99% !important;
	}
	.content_column_box{
		width: 100% !important;
	}
    .footer-wrapper .img-list-column.column-left{
		width: 10% !important;
	
	}
	#mobmenuright li:hover a, #mobmenuright li:hover i {
    	color: #fff !important;
	}
	.footer-wrapper .img-list-column.column-right{
		width: 65% !important;
	}
	#admission_testimonials {
    	
	}
	#slider .slider_wrapper ul li h1 {
    	
	}

	#slider .slider_wrapper ul li h2 {
	   
	}
	
	
	table, thead, tbody, th, td, tr {
   
  }
  #copyright ul.social{
      float: none !important;
      padding-top: 9px;
  }
  .wrapper .social{
    justify-content: center !important;
    display: flex !important; 
  }
  .widget .img-list-column.column-right{
      padding-left: 10px;
  }
	.hp-label{
		width:80%;
	}
	.hp-label h2{
		padding-left:10px!important;
	}
  .hp-label:before{
  	left:initial;
  	right:0;
  }	
  .hp-label:after{
  	right:50px;
  	left:initial;
  	background:transparent;
  }
  #news_box .constrain{
  	display:block;
  	width:auto;
  	padding:10px;
  }
  #news_box{
  	overflow:hidden;

  }
  #news_box p{
  	margin-bottom: 30px;
  }
  #news_box h1{
  		padding:0;
  }
  #news_box .plus{
  	left:0;
  }
  #news_box .news-image{
  	width:100%!important;
  }
}

